.slick-slide:focus,
.slick-slide:active,
.slick-slide:visited,
.slick-slide,
.slick-slide a:focus,
.slick-slide a:active,
.slick-slide a:visited,
.slick-slide a{
    border: none !important;
    box-shadow: none !important;
    outline: none !important;
}
.slider_menu_wrap {
    background: url(../images/home_menu.jpg) 50% 0 no-repeat;
    padding-bottom: 50px;
    background-size: cover;
}
.filter_home_prov {
    background: rgba(17, 16, 16, 0.37);
    backdrop-filter: blur(10px);
    padding: 10px;
    width: 936px;
    max-width: 100%;
    margin: 0 auto;
    z-index: 999;
}
.filter_home_prov p {
    text-align: center;
    font-size: 21px;
    font-weight: 700;
    line-height: 120%;
}
.filter_home_prov .nav-link.dropdown-toggle {
    background: rgba(196, 196, 196, 0.26);
    border-radius: 5px;
    width: 185px;
    height: 42px;
    line-height: 42px;
    padding-left: 8px;
    color: #fff;
    font-size: 20px;
    margin: 0 20px;
}
.clicl_select_region_name{
    max-width: 185px;
    overflow: hidden;
}
.clicl_select_city_name{
    max-width: 185px;
    overflow: hidden;
}
.name_country_mm{
    width: 26px;
    overflow: hidden;
    display: inline-flex;
}
.name_country_pk{
    width: 100%;
    overflow: hidden;
    display: inline-flex;
}
.filter_home_prov .dropdown-toggle::after {
    top: 12px;
    right: 6px;
}
.filter_home_prov a.sub1 ~ .dropdown-menu {
    left: auto !important;
    right: 0;
    top: 45px !important;
    transform: translate3d(0px, 17px, 0px);
    transform: initial !important;
    min-width: 224px;
    z-index: 999;
}
.filter_home_prov .form-group {
    margin-left: 20px;
}
.slider_menu_wrap .slick-initialized .slick-slide img {
    height: 134px;
    width: auto;
    display: block;
    margin: 0 auto;
}
.slider_menu_wrap .slick-initialized .slick-slide a {
    text-align: center;
    font-size: 28px;
    font-weight: 900;
    line-height: 130%;
    color: #fff;
    display: block;
}
.recently_viewed {
    background-color: #fff;
    padding-bottom: 35px;
}
.recently_viewed h3 {
    color: #000;
    font-family: 'Alef', sans-serif;
    padding: 30px 0;
    font-weight: 600;
    margin-left: 15px;
}
.recently_viewed_item_in {
    text-align: center;
    padding: 20% 0;
    font-size: 14px;
    line-height: 120%;
    color: #fff;
    font-weight: 600;
    position: relative;
}
.recently_viewed_item {
    justify-content: center;
    align-items: center;
    background-position: 50% 50%;
    background-size: contain;
}
.recently_viewed_item a {
    width: 100%;
    margin: 0 7px;
}
.recently_viewed_item_in:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.28);
}
.recently_viewed_item_in > div {
    position: relative;
    padding: .1em 10px;
}
.recently_viewed_item_in .txt1 {
    color: #ffffff;
}
.recently_viewed_item_in .txt3 {
    color: gold;
    font-weight: 400;
}
.recently_viewed_item_in .txt2 {
    color: red;

}
  .rowh3 {
    color: #000;
    font-size: 21px;
    font-weight: 600;
    margin-left: 15px;
    margin-bottom: 23px;
      margin-top: 23px;
}
.slick-prev,
.slick-next {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background-color: rgba(0,0,0,0.4);
    border-color: #000;
    box-shadow: 0 2px 0.25rem 0 rgba(0, 0, 0, 0.2);
    color: #fff;
    z-index: 99;
}
.slick-prev:focus,
.slick-next:focus {
    background-color: rgba(0,0,0,0.4);
    border-color: #000;
    box-shadow: 0 2px 0.25rem 0 rgba(0, 0, 0, 0.2);
}
.slick-prev:before, .slick-next:before {
    width: 25px;
    height: 25px;
    position: absolute;
    left: 6px;
    top: 6px;
}
.slick-next:before {
    content: '';
    background: url(../images/ico/next.svg?2) 0 0 no-repeat;
}
.slick-prev:before {
    content: '';
    background: url(../images/ico/next.svg?1) 0 0 no-repeat;
    transform: rotate(180deg);
    left: 5px;
}
.center4 .slick-prev,
.center4 .slick-next {
    border-color: #fff;
    background-color: #fff;
}
.center4 .slick-prev:before, 
.center4 .slick-next:before {
    color: #fff;
}
.slick-prev {
    left: 50px;
}
.slick-next {
    right: 50px;
}
.slick-disabled {
    display: none !important;
}
.party_video {
    background: url(../images/home_what_happens.jpg) 50% 0 no-repeat;
    background-size: cover;
    padding-bottom: 73px;
}
.party_video h2 {
    font-size: 21px;
    line-height: 120%;
    font-family: 'Alef', sans-serif;
    margin: 24px 0 56px 0;
}
.party_video .party_video_in {
    width: 1004px;
    max-width: 100%;
    margin: 0 auto;
}
.party_video .party_video_in video {
    width: 100%;
    border: none;
}
.party_video_desc {
    background: rgba(255, 255, 255, 0.2);
    box-shadow: 6px 8px 4px rgba(0, 0, 0, 0.25);
    border-radius: 5px; 
    height: 84px;
    align-items: center;
    margin: 73px -15px 0 -15px; 
    font-size: 21px;
    font-family: 'Alef', sans-serif;
}
.party_video_desc b {
   font-size: 21px; 
   font-weight: 400;
}
.party_video_desc .btn.btn-blue {
    margin-left: 24px;
    color: #000;
    font-weight: 400;
    font-family: 'Roboto', sans-serif;
}
.newest_events {
    background-color: #fff;
    color: #000;
    font-family: 'Alef', sans-serif;
    padding-bottom: 15px;
}
.newest_events h2 {
    font-size: 21px;
    margin: 72px 0 56px 0;
    font-weight: 700;
}
.newest_events_in {
    width: 100%;
    align-items: center;
    background: rgba(255, 255, 255, 0.85);
    box-shadow: 6px 8px 4px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    padding: 10px 0 10px 12px;
    margin-bottom: 3px;
    font-weight: 600;
}
.newest_events_in.newest_events_head {
    font-size: 18px;
    line-height: 120%;
    font-weight: 700;
    padding: 12px 0;
    background: #fff !important;
    box-shadow: none;
    border-radius: 0;
    font-weight: bold;
}
.newest_events_in:nth-child(even) {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.85) 0%, rgba(194, 240, 250, 0.85) 100%);
}
.newest_events_in.newest_events_head:last-child {
    padding: 12px 0 12px 12px;
}
.newest_events_desc {
    padding: 0 18px;
    line-height: 120%;
    font-weight: 400;
}
.newest_events_desc .name {
    font-weight: bold;
    font-size: 16px;
    color: #062BEB;
}
.width_cell div {
    width: 132px;
    text-align: center;
}
.width_cell div.rating div {
    background: linear-gradient(90deg, #ECEEF0 0%, #0068FF 50.84%, #F8F8F8 103.85%);
    height: 9px;
    margin: 0 auto;
    width: 80%;
}
.newest_events_in .img {
    background-position: 50% 50%;
    background-size: cover;
    width: 100px;
    height: 102px;
}
.mob_top {
    flex-grow: 1;
}
.check_top_reviews {
    background-color: #fff;
    color: #000;
    font-size: 20px;
    font-family: 'Alef', sans-serif;
    line-height: 120%;
    padding-top: 79px;
    padding-bottom: 46px;
}
.check_top_reviews h3 {
    font-size: 21px;
    font-weight: 600;
}
.black_more {
    background-color: #000;
    padding-top: 25px;
    padding-bottom: 20px;
    font-size: 16px;
    font-weight: 600;
    font-family: 'Alef', sans-serif;
}
.black_more img {
    height: 35px;
}
.black_more .row > div {
    padding: 0;
    margin:  15px 0;
}
.foreign_city_items {
    margin: 0 -30px;
    padding-bottom: 42px !important;
}
.foreign_city {
    background-color: #fff;
}
.foreign_city h3 {
    font-size: 21px;
    color: #000;
    padding: 37px 0 15px 0;
}
.foreign_city_block {
    max-width: 100%;

    background: linear-gradient(180deg, rgba(255, 255, 255, 0.85) 0%, rgba(194, 240, 250, 0.85) 100%);
    box-shadow: 6px 8px 4px rgba(0, 0, 0, 0.25);
    margin-bottom: 7px;
    border-radius: 15px;
    margin: 0 7px;
    padding: 15px;
    color: #000;

}
.foreign_city_block .item_img {
    width: 198px;
    max-width: 100%;
    height: 137px;
    background-position: 50% 50%;
    background-size: cover;
    margin-bottom: 10px;
}
.foreign_city_block .category {
    font-size: 18px;
    color: #0068FF;
    line-height: 36px;
    padding: 0 4px;
    border: 1px solid #000000;
    box-sizing: border-box;
    border-radius: 5px;
    display: inline-block;
    margin-bottom: 12px;
}
.foreign_city_block .desc {
    width: 100%;
    margin-bottom: 10px;
}
.foreign_city_block .rating_blok .rating {
    width: 74px;
    height: 9px;
    background: linear-gradient(90deg, #ECEEF0 0%, #0068FF 50.84%, #F8F8F8 103.85%);
}
.foreign_city_block .rating_blok {
    color: #DC0303;
}
.blacklist_home {
    background: url(../images/home_blacklist.jpg) 50% 0 no-repeat;
    background-size: cover;
    padding-bottom: 90px;
}
.blacklist_home h3 {
    font-size: 21px;
    color: #fff;
    font-weight: 600;
    padding: 11px 0 31px 0;
    font-family: 'Alef', sans-serif;
}
.blacklist_row {
    margin: 0 -30px;
}
.blacklist_home_block {
    background: rgba(23, 18, 18, 0.85);
    box-shadow: 5px 5px 4px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    padding: 14px 9px 8px 9px; 
    margin: 0 10px;
}
.blacklist_home_item .item_img {
    width: 87px;
    height: 113px;
    background-position: 50% 50%;
    background-size: cover;
    margin: 4px 10px 0 0;
    border-radius: 5px;
}
.blacklist_home_item .desc {
    background: #D6F0FF;
    padding: 5px 2px;
    color: #000;
    font-weight: 500;
}
.blacklist_home_item .desc .date {
    color: #062BEB;
}
.ban_home_block {
    background-color: #fff;
    padding-top: 41px;
    padding-bottom: 129px;
}
.ban_home_block .ban_home img {
    display: block;
    margin: 19px auto;
}
.add_attrac {
    background-color: #F3F3F3;
    padding-top: 36px;
    padding-bottom: 45px;
    font-size: 26px;
    color: #000;
}
.add_attrac h3 {
    font-size: 21px;
    text-align: center;
    font-family: 'Alef', sans-serif;
    line-height: 110%;
}
.add_attrac_but .btn.btn-blue {
    margin: 37px auto;
    font-size: 17px;
    font-weight: 400;
    width: 172px;
}
.add_attrac p {
    font-size: 17px;
    line-height: 120%;
    margin-bottom: 0;
}
.add_attrac p span {
    display: block;
    font-size: 19px;
    font-weight: 600;
}
.first_modal .modal-dialog {
    width: 100%;
    max-width: 100%;

    margin: 0;
}
.first_modal .modal-content {
    background-color: #000;
    border-radius: 0;
    padding: 59px 0;
    min-height: 100%;
    height: auto;
    font-size: 18px;
    font-family: 'Alef', sans-serif;
    line-height: 130%;
}
.first_modal .modal-body {

    max-width: 100%;
    padding-left: 678px;
    background: url(../images/modal_back.jpg) 40px 183px no-repeat;
}
.first_modal .modal-but {
    margin-top: 55px;
}
.first_modal .modal-but .btn.btn-blue {
    margin-right: 11px;
}
.admin_points_1 {
    text-align: center; 
}
.admin_points_2 {
    text-align: center;
    color: #DC0303;
    font-size: 40px;
    line-height: 120%;
}
.admin_points_3 {
    text-align: center;
    margin-bottom: 34px;
}
.admin_points_3 .btn.btn-blue {
    width: auto;
    padding: 4px;
}
.admin_points_4 span {
    display: inline-block;
    background: #000000;
    border-radius: 5px;
    padding: 6px 10px;
    margin-bottom: 50px;
}
.admin_points_5 {
    margin-bottom: 35px;
}
.admin_points_6 {
    margin-bottom: 20px;
    color: #DC0303;
}
.admin_points_6 span {
    display: inline-block;
    font-size: 12px;
    background: #000000;
    border-radius: 2px;
    padding: 3px 6px;
    margin-right: 10px;
    color: #fff;
}

@media (min-width: 1200px) {
    .slider_menu {
        display: flex;
        flex-wrap: wrap;
        margin: 0 -15px;
    }
    .slider_menu > div {
        padding: 28px 15px;
    }
    .slider_menu > div a {
        text-align: center;
        font-size: 16px;
        font-weight: 500;
        line-height: 130%;
        color: #fff;
        display: block;
        width: 100%;
    }
    .slider_menu img {
        display: block;
        height: 75px;
        width: auto;
        margin: 0 auto;
    }
    .slider_menu > div:hover {
        background: rgba(13, 10, 163, 0.62); 
    }
}
@media (max-width: 1920px) {
    .filter_home_prov .nav-link.dropdown-toggle {
        height: 34px;
        line-height: 34px;
    }
    .filter_home_prov .dropdown-toggle::after {
        top: 8px;
    }
}
@media (max-width: 1750px) {
    .blacklist_home_item.col-md-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
}
@media (max-width: 1600px) {
    .filter_home_prov .nav-link.dropdown-toggle {
        width: 155px;
        height: 30px;
        line-height: 30px;
        padding-left: 8px;
        font-size: 17px;
    }
    .filter_home_prov .dropdown-toggle::after {
        top: 6px;
    }
}
@media (max-width: 1550px) {
    .first_modal .modal-body {
        width: 100%;
        max-width: 100%;
        padding: 0 204px;
        background: none;
    }  
}
@media (max-width: 1199.98px) {
    .slider_menu_wrap {
        padding-bottom: 8px;
    }
    .slider_menu .slick-slide:hover {
        background: rgba(13, 10, 163, 0.62); 
    }
    .container-fluid > div.slider_menu  {
        padding: 20px 0 0 0;
    }
    .party_video {
        padding-bottom: 0;
    }
    .party_video h2 {
        margin: 25px 0 38px 0;
    }
    .party_video_desc {
        height: auto;
        align-items: center;
        margin: 36px -15px 0 -15px; 
        padding-top: 15px !important;
        padding-bottom: 15px !important;
        line-height: 120%;
    }
    .party_video_desc b {
       display: block;
       width: 100%;
       font-size: 30px;
       font-weight: 900;
       line-height: 120%;
    }
    .party_video_desc .btn.btn-blue {
        display: none;
    }
    .newest_events h2 {
        margin: 62px 0 20px 0;
    }
    .newest_events_in {
        width: 100%;
        align-items: center;
        background: rgba(255, 255, 255, 0.85);
        box-shadow: 6px 8px 4px rgba(0, 0, 0, 0.25);
        border-radius: 5px;
        padding: 10px 0 10px 12px;
        margin-bottom: 3px;
    }
    .newest_events_in.newest_events_head,
    .newest_events_in.newest_events_head b {
        font-size: 18px;
        font-weight: 400;
    }
    .newest_events_desc {
        padding: 0 18px;
        line-height: 120%;
    }
    .newest_events_desc .name {
        font-weight: bold;
        font-size: 16px;
        color: #062BEB;
    }
    .width_cell div {
        width: 83px;
        text-align: center;
    }
    .width_cell:last-child {
        text-align: left;
    }
    .check_top_reviews {
        padding-top: 45px;
        padding-bottom: 35px;
    }
    .black_more {
        padding-top: 5px;
        padding-bottom: 10px;
    }
    .foreign_city h3 {
        font-size: 22px;
        padding: 69px 0 0 0;
    }
    .foreign_city_block {
        width: 178px;
        max-width: 100%;
        background: linear-gradient(180deg, rgba(255, 255, 255, 0.85) 0%, rgba(194, 240, 250, 0.85) 100%);
        box-shadow: 6px 8px 4px rgba(0, 0, 0, 0.25);
        margin-bottom: 7px;
        border-radius: 15px;
        margin: 15px auto;
        padding: 15px;
        color: #000;
    }
    .foreign_city_block .item_img {
        max-width: 100%;
        height: 137px;
        margin-bottom: 10px;
    }
    .ban_home_block {
        padding-top: 28px;
        padding-bottom: 44px;
    }
    .add_attrac {
        padding-top: 20px;
        padding-bottom: 82px;
    }
    .add_attrac h3 {
        font-size: 25px;
        text-align: left;
    }
    .add_attrac_but .btn.btn-blue {
        margin: 27px auto 38px auto;
    }
    .add_attrac p {
        font-size: 22px;
        text-align: center;
    }
    .add_attrac p span {
        font-size: 25px;
    }
    .first_modal .modal-body {
        padding: 0 94px;
        font-size: 16px;
    }  
    .slider_menu_wrap .slick-initialized .slick-slide img {
        height: 65px;
    }
    .slider_menu_wrap .slick-initialized .slick-slide a {
        font-size: 16px;
        font-weight: 500;
    }
    .slick-prev {
        left: 15px;
    }
    .slick-next {
        right: 15px;
    }
    .slick-prev, .slick-next {
        width: 22px;
        height: 22px;
    }
    .slick-prev:before, .slick-next:before {
        width: 20px;
        height: 20px;
        left: 2px;
        top: 1px;
    }
    .slick-prev:before {
        left: 0px;
    }
}
@media (max-width: 767.98px) {
    .filter_home_prov p {
        text-align: left;
        font-size: 10px;
    }
    .filter_home_prov .nav-link.dropdown-toggle {
        width: 78px;
        height: 24px;
        line-height: 24px;
        padding-left: 8px;
        color: #fff;
        font-size: 12px;
        margin:0 5px;
    }
    .filter_home_prov .nav-link.dropdown-toggle::after {
        background: url(../images/ico/ico_submenu_mob.png) 0 0 no-repeat;
        width: 13px;
        height: 13px;
        top: 6px;
    }
    .filter_home_prov .btn.btn-blue {
        font-size: 12px;
        height: 24px;
    }
    .filter_home_prov .form-group {
        margin-left: 5px;
    }
    .filter_home_prov a.sub1 ~ .dropdown-menu .dropdown-item {
        font-size: 14px;
    }
    .filter_home_prov a.sub1 ~ .dropdown-menu {
        min-width: 124px;
        top: 32px !important;
        right: -168px;
    }
    .slider_menu_wrap .slick-initialized .slick-slide img {
        height: 45px;
    }
    .slider_menu_wrap .slick-initialized .slick-slide a {
        font-size: 10px;
    }
    .party_video h2 {
        margin: 30px 0 25px 0;
        font-size: 12px;
    }
    .party_video_desc {
        font-size: 12px;
    }
    .party_video_desc b {
       font-size: 14px;
    }
    .newest_events {
        padding-bottom: 20px;
    }
    .newest_events h2 {
        margin: 39px 0 30px 0;
        font-size: 12px;
    }
    .newest_events_in {
        padding: 4px 0 11px 5px;
        margin-bottom: 23px;
        font-size: 10px;
        flex-direction: column;
    }
    .newest_events_in.newest_events_head {

        margin: 0;
        padding: 0;
        font-size: 13px;
        margin-bottom: 19px;
    }
    .newest_events_in.newest_events_head b {
        display: none;
    }
    .newest_events_desc {
        padding: 4px 0;
        line-height: 120%;
        font-size: 12px;
    }
    .newest_events_desc .name {
        font-weight: 700;
        font-size: 12px;
    }
    .width_cell {
        width: 25%;
    }
    .width_cell div {
        width: 100%;
        text-align: center;

    }
    .newest_events_in .img {
        width: 41px;
        height: 58px;
        margin-right: 10px;
    }
    .mob_bot, .mob_top {
        width: 100%;
    }
    .check_top_reviews {
        padding-top: 14px;
        padding-bottom: 2px;
        font-size: 12px;
    }
    .check_top_reviews h3 {
        font-size: 14px;
    }
    .black_more {
        background-color: #000;
        padding-top: 0px;
        padding-bottom: 12px;
        font-size: 12px;
    }
    .black_more img {
        height: 20px;
    }
    .foreign_city h3 {
        font-size: 14px;
        padding: 55px 0 9px 0;
        font-family: 'Alef', sans-serif;
        font-weight: 600;
    }
    .recently_viewed_item_in > div {
        position: relative;
        padding: 0.8em 10px !important;font-size: 14px;
    }
    .mob_olg{
        font-size: 12px !important;font-weight: bold;
    }
    .foreign_city_block {
        width: 90%;
        margin: 15px auto;
        padding: 15px 7px;
        font-size: 12px;
    }
    .foreign_city_block .item_img {
        width: auto;
        max-width: 100%;
        height: 115px;
    }
    .foreign_city_block .category {
        font-size: 11px;
        line-height: 27px;
        margin-bottom: 5px;
    }
    .foreign_city_block .desc {
        margin-bottom: 4px;
    }
    .foreign_city_block .rating_blok .rating {
        width: 43px;
    }
    .foreign_city_item.col-xl-2 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        padding-left: 10px;
        padding-right: 10px;
    }
    .blacklist_home_item.col-xs-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        padding-left: 0px;
        padding-right: 1px;       
    }
    .blacklist_home {
        padding-bottom: 21px;
    }
    .blacklist_home h3 {
        font-size: 12px;
        padding: 16px 0;
    }
    .blacklist_row {
        margin: 0 -30px;
    }
    .blacklist_home_block {
        padding: 4px 8px; 
        margin-bottom: 0;
    }
    .blacklist_home_item .item_img {
        width: 34px;
        height: 59px;
        margin: 6px 4px 0 0;
    }
    .blacklist_home_item .desc {
        padding: 2px 4px;
        font-size: 12px;
    }
    .ban_home_block {
        padding-top: 34px;
        padding-bottom: 0;
    }
    .ban_home_block .row {
        flex-direction: column;
    }
    .ban_home_block .ban_home img {
        margin: 14px auto;
        max-width: 100%;
    }
    .add_attrac {
        padding-top: 44px;
        padding-bottom: 59px;
    }
    .add_attrac h3 {
        font-size: 15px;
    }
    .add_attrac_but .btn.btn-blue {
        margin: 12px auto 24px auto;
        font-size: 14px;
        width: 155px;
    }
    .add_attrac p {
        font-size: 12px;
    }
    .add_attrac p span {
        font-size: 14px;
    }
    .first_modal .modal-body {
        padding: 0 35px;
        font-size: 8px;
        line-height: 130%;
    }  
    .first_modal .modal-but {
        margin-top: 21px;
        display: flex;
        justify-content: center;
    }
    .first_modal .modal-but .btn.btn-blue {
        margin: 0 5px;
        width: 88px;
        height: 28px;
    }
    .recently_viewed_item_in {
        font-size: 10px;
        padding: 0;
        line-height: 110%;
    }
    .center3 .slick-prev {
        left: 0;
    } 
    .center3 .slick-next {
        right: 0;
    }
    .recently_viewed_item_in .txt3 {
        font-size: 8px;
    }
    .admin_points_1 {
        font-size: 10px;
    }
    .admin_points_2 {
        font-size: 20px;
    }
    .admin_points_3 {
        margin-bottom: 14px;
    }
    .admin_points_3 .btn.btn-blue {
        width: auto;
        padding: 4px;
        height: auto;
    }
    .admin_points_4 span {
        border-radius: 3px;
        padding: 3px 5px;
        margin-bottom: 20px;
        font-size: 10px;
    }
    .admin_points_5 {
        margin-bottom: 15px;
        font-size: 12px;
    }
    .admin_points_6 {
        margin-bottom: 10px;
        font-size: 10px;
    }
    .admin_points_6 span {
        font-size: 8px;
        padding: 0 3px;
    }
    .admin_points_6 .btn.btn-blue {
        width: auto;
        padding: 4px 6px;
        height: auto;
    }
    .recently_viewed h3 {
       padding: 15px 0 0 0;
        font-size: 16px;
    }
}
.requiredInput-alert{height: 20px;
    display: none;
}
.contact-page-contactForm .form-group{
    margin-bottom: 15px;
}
#getpontsModal .modal-content{
    color: black;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.85) 0%, rgba(194, 240, 250, 0.85) 100%);
}
.color_black_l{
    color: white !important;
}
.h2m{

    margin: 30px 0 25px 0;
    font-size: 21px;
    color: black;
    font-weight: bold;text-align: center;
}

.h2m3{

    margin: 30px 0 25px 0;
    font-size: 21px;
    color: black;
    font-weight: bold;text-align: center;width: 100%;
}


.h2m2{
color: black;
     font-weight: 700;
     line-height: 120%;font-size: 21px;
}
@media (max-width: 900px) {


    .h2m{

        margin: 30px 0 25px 0;
        font-size: 12px;
        color: black;
    }

    .h2m3{

        margin: 30px 0 25px 0;
        font-size: 12px;
        color: black;
        font-weight: bold;
    }


    .h2m2{
        color: black;
        font-weight: 700;
        line-height: 120%;font-size: 12px;
    }
}


 .smal_mob_icon{

    margin-left: 1px;
    margin-bottom: 6px;

 }
.smal_mob_icon_1{

    margin-left: 15px;
    margin-bottom: 6px;

}
.m_rt_red{
    color: red;font-size: 12px;
}
#user_verified_block_modal .modal-content {
    color: black;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.85) 0%, rgba(194, 240, 250, 0.85) 100%);
} .modal-content {
      color: black;
      background: linear-gradient(180deg, rgba(255, 255, 255, 0.85) 0%, rgba(194, 240, 250, 0.85) 100%);
  }